/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Tambahkan penyorot dan panah untuk memberikan tanggapan dengan cepat dengan Anotasi PDF.";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Fungsi Tambahan";

/* Premium feature message for complementary period: Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period. */
"Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period." = "Anotasikan PDF dengan tanda panah, bentuk, dan teks untuk memberikan umpan balik dengan cepat. Nikmati fitur Premium ini secara gratis selama 30 hari.";

/* Tooltip: Annotate this note */
"Annotate this note" = "Anotasikan catatan ini";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "Menganotasikan sebuah PDF yang terenkripsi tidak didukung.";

/* Annotation Summary */
"Annotation Summary" = "Ringkasan Anotasi";

/* Cancel */
"Cancel" = "Batal";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Hilangkan semua anotasi dari dokumen Anda, atau gunakan fitur mahir seperti merotasi dan menghapus halaman di menu fitur tambahan.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Hilangkan semua anotasi dari gambar Anda, atau gunakan fitur mahir seperti membalik dan merotasi di menu fitur tambahan.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Hilangkan Anotasi";

/* Accessibility role description: close button */
"close button" = "tombol tutup";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "Buat sebuah gambaran penjelasan anotasi pada awal PDF Anda";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Potong dan mengubah ukuran atau menambahkan panah dan teks dengan Anotasi Gambar.";

/* skitch menu item: Delete Page */
"Delete Page" = "Hapus Halaman";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Gali Lebih Dalam";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Gambar objek apa saja di luar area gambar Anda untuk secara otomatis memperluas kanvas.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Tarik Perhatian";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Menggambar bentuk, panah dan sketsa cepat untuk menyampaikan pendapat Anda dengan Anotasi Gambar.";

/* Encrypted PDF */
"Encrypted PDF" = "PDF terenkripsi";

/* zoom menu item: Fit in Window */
"Fit in Window" = "Sesuaikan dengan Jendela";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Sesuai Lebar Halaman";

/* skitch menu item: Flip */
"Flip" = "Balik";

/* button title: Get Started */
"Get Started" = "Mulai";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "Dapatkan hasil maksimal dari dokumen Anda dengan anotasi PDF.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Dapatkan Hasil Maksimal Dari Gambar Anda";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "Sampaikan Maksud Anda";

/* button title: Go Premium */
"Go Premium" = "Beli versi Premium";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Sertakan Ringkasan Anotasi";

/* button title: Learn more about Premium */
"Learn more about Premium" = "Pelajari lebih lanjut tentang Premium";

/* Accessibility role description: learn more button */
"learn more button" = "tombol untuk mempelajari lebih lanjut";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Buatlah lebih mudah untuk teman dan rekan kerja Anda dengan cepat meninjau ulang semua anotasi Anda dengan memasukkan Ringkasa Anotasi halaman pertama PDF yang ingin Anda bagikan atau cetak.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Buat Lebih Banyak Ruang";

/* OK Button */
"OK" = "OK";

/* Premium feature title for complementary period: PDF ANNOTATION */
"PDF ANNOTATION" = "ANOTASI PDF";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Putar Searah Jarum Jam";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Putar Berlawanan Arah Jarum Jam";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Utarakan dengan Lebih Singkat";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "Tidak ada anotasi untuk diringkas";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium for access to this and other great Premium features. */
"Upgrade to Evernote Premium for access to this and other great Premium features." = "Tingkatkan ke Evernote Premium untuk mengakses ini dan fitur Premium yang luar biasa lainnya.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Gunakan alat bantu dan atribut ini untuk dengan cepat menunjukkan apa yang penting.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "Pengguna membatalkan pratinjau Anotasi PDF";

/* PDF Markup Premium popover expired title: Your complimentary PDF Annotation period has ended */
"Your complimentary PDF Annotation period has ended" = "Masa gratis Anotasi PDF Anda telah berakhir";

/* Expired Premium feature message for complementary period: Your complimentary PDF Annotation period has ended. */
"Your complimentary PDF Annotation period has ended." = "Masa gratis Anotasi PDF Anda telah berakhir";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Masa gratis Anotasi PDF Anda telah berakhir dalam %ld hari";

/* zoom menu item: Zoom In */
"Zoom In" = "Perbesar";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Perkecil";
